.ricg-grid-c4e9e5d4 {
	display: grid;
	gap: 30px;
}

.ricg-card-c4e9e5d4 {
	background-color: #ffffff;
	border-radius: 16px;
	border: 1px solid #f0f0f0;
	overflow: hidden;
	transition: box-shadow 0.3s ease;
    display: flex;
    flex-direction: column;
}

.ricg-card-c4e9e5d4:hover {
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

.ricg-card-image-c4e9e5d4 {
    width: 100%;
}

.ricg-card-image-c4e9e5d4 img {
	width: 100%;
	height: auto;
	object-fit: cover;
	display: block;
}

.ricg-card-content-c4e9e5d4 {
	padding: 30px 20px;
	text-align: center;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.ricg-card-title-c4e9e5d4 {
    margin-top: 0;
    margin-bottom: 15px;
}

.ricg-card-desc-c4e9e5d4 {
	margin-bottom: 30px;
    flex-grow: 1;
}

.ricg-card-link-c4e9e5d4 {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 8px;
	text-decoration: none;
}

.ricg-link-icon-wrapper-c4e9e5d4 {
    display: flex;
    align-items: center;
}
